Change log for zaqar-ui package in Ubuntu

17 of 7 results
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: Moved to hirsute)
zaqar-ui (10.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Update maintainers.

 -- Chris MacNaughton <email address hidden>  Wed, 14 Apr 2021 12:37:07 +0000
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: Moved to hirsute)
zaqar-ui (10.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 10.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <email address hidden>  Thu, 08 Apr 2021 13:17:30 -0400
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
zaqar-ui (9.0.0+git2021012814.bbf2703-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <email address hidden>  Thu, 28 Jan 2021 14:23:44 -0500
Superseded in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
zaqar-ui (9.0.0+git2020121016.e01bbd4-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <email address hidden>  Thu, 10 Dec 2020 16:04:08 -0500
Superseded in hirsute-release
Published in groovy-release
Published in focal-release
Obsolete in eoan-release
Deleted in eoan-proposed (Reason: moved to release)
zaqar-ui (7.0.0~b1~git2019071614.472d462-0ubuntu1) eoan; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - d/python3-zaqar-ui.post*: Collect/compress static assets.
    - d/rules, d/python3-zaqar-ui.install: Align with other Ubuntu
      openstack dashboards by installing to
      /usr/lib/python3/dist-packages/openstack_dashboard/enabled.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Use pkgos-dh_auto_install to install python modules.

 -- Corey Bryant <email address hidden>  Tue, 16 Jul 2019 14:57:47 -0400
Superseded in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Published in bionic-release
Obsolete in artful-release
Obsolete in zesty-release
Deleted in zesty-proposed (Reason: moved to release)
zaqar-ui (1.0.0~rc1-2ubuntu1) zesty; urgency=medium

  * Turn off autotests for now since all tests are not present as yet.

 -- Bhavani Shankar <email address hidden>  Sun, 12 Feb 2017 13:15:53 +0530
Superseded in zesty-proposed
zaqar-ui (1.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden>  Tue, 04 Oct 2016 15:35:52 +0200
17 of 7 results